html {overflow: -moz-scrollbars-vertical; overflow-y:scroll;width:100%;}
BODY {background:#FFFFFF url('/docs/images/home_bg.jpg') no-repeat top center;margin:0px;width:100%;}

A,IMG {outline:none;border:0px;}
A:active{-moz-outline-style:none;outline: none;}
A:focus{-moz-outline-style:none;outline: none;}
A[href] {cursor:pointer;}

.surface-shell {position:fixed;width:100%;clear:both;z-index:1;}
	.surface-body {position:relative;width:980px;margin:auto;clear:both;}
		.surface-content {position:relative;width:980px;overflow:hidden;}

.master-shell {position:absolute;width:100%;clear:both;z-index:2;}
	.master-body {position:relative;width:980px;margin:auto;clear:both;}
		.master-content {position:relative;width:980px;overflow:hidden;}

.layout-body {position:relative;width:inherit;height:auto;margin-top:15px;margin-bottom:50px;}

	.layout-body-box {position:relative;width:inherit;height:10px;}
		.body-top-left {position:absolute;top:0px;left:0px;background:url(/docs/images/corner_ul.png) no-repeat;height:10px;width:10px;}
		.body-top-right {position:absolute;top:0px;right:0px;background:url(/docs/images/corner_ur.png) no-repeat;height:10px;width:10px;}
		.body-bot-left {position:absolute;top:0px;left:0px;background:url(/docs/images/corner_bl.png) no-repeat;height:10px;width:10px;}
		.body-bot-right {position:absolute;top:0px;right:0px;background:url(/docs/images/corner_br.png) no-repeat;height:10px;width:10px;}
		.body-box-middle {position:absolute;top:0px;left:10px;width:960px;background:#FFFFFF;height:10px;}
	
	.layout-body-shell {position:relative;width:inherit;background:#FFFFFF;height:auto;}

	.layout-header {position:relative;width:inherit;height:208px;}

		.layout-cleanup {position:absolute;width:auto;height:25px;right:17px;top:10px;}
			.cleanup {position:relative;height:25px;float:left;width:auto;}
			.cleanup-plain {padding:2px 0px 0px 0px;vertical-align:top;}
			.cleanup-plain A {font:13px/18px helvetica,arial,sans-serif;color:#999999;text-decoration:none;}
			.cleanup-sp {padding:4px 8px 0px 8px;vertical-align:top;}
			.cleanup-img IMG {vertical-align:middle;}

		.layout-logo {position:absolute;top:12px;left:20px;}
		.layout-icons {position:absolute;height:90px;width:inherit;top:70px;left:20px;}
			.icons-header {position:absolute;top:0px;left:0px;}
				.icons-tagline {font:11px helvetica,arial,sans-serif;color:#999999;}
				.icons-tagline-on {font:bold 11px helvetica,arial,sans-serif;color:#000000;}
			.icons-container {position:absolute;top:13px;left:0px;width:900px;height:75px;}
				.icon-cell{height:75px;width:100px;position:relative;float:left;overflow:hidden;}
				.icon-cell A DIV {height:75px;width:100px;}
				.icon-cell A:hover DIV {background-position: 0px -70px;}

				.icon_1 A DIV {background-image:url(/docs/images/icon1.jpg?v=2); background-repeat:no-repeat; background-position: 0px 0px;}
				.icon_2 A DIV {background-image:url(/docs/images/icon2.jpg?v=2); background-repeat:no-repeat; background-position: 0px 0px;}
				.icon_3 A DIV {background-image:url(/docs/images/icon3.jpg?v=2); background-repeat:no-repeat; background-position: 0px 0px;}
				.icon_4 A DIV {background-image:url(/docs/images/icon4.jpg?v=2); background-repeat:no-repeat; background-position: 0px 0px;}
				.icon_5 A DIV {background-image:url(/docs/images/icon5.jpg?v=2); background-repeat:no-repeat; background-position: 0px 0px;}
				.icon_6 A DIV {background-image:url(/docs/images/icon6.jpg?v=2); background-repeat:no-repeat; background-position: 0px 0px;}
				.icon_7 A DIV {background-image:url(/docs/images/icon7.jpg?v=2); background-repeat:no-repeat; background-position: 0px 0px;}
				.icon_8 A DIV {background-image:url(/docs/images/icon8.jpg?v=2); background-repeat:no-repeat; background-position: 0px 0px;}
				.icon_9 A DIV {background-image:url(/docs/images/icon9.jpg?v=3); background-repeat:no-repeat; background-position: 0px 0px;}

		.layout-nav {position:absolute;left:0px;bottom:0px;height:50px;width:980px;background:url('/docs/images/bg_menu.jpg') repeat-x;}
			.nav-content{position:absolute;left:7px;bottom:0px;height:50px;width:970px;}
			.nav-content-simple {display:none;}

	.layout-content {position:relative;width:inherit;}

.content-index {position:relative;width:inherit;}
	.index-hero {width:100%;height:375px;padding:0px;position:relative;}
		#cars_link {text-decoration:none;cursor:pointer;width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:1;}
		#cars_main {width:inherit;height:inherit;position:relative;overflow:hidden;z-index:1;}
		#cars_imgdiv_1 {width:inherit;height:inherit;position:absolute;top:0px;left:0px;z-index:1;}
		#cars_imgdiv_2 {width:inherit;height:inherit;position:absolute;top:0px;left:0px;z-index:2;}

		#cars_imgdiv_1 IMG,
		#cars_imgdiv_2 IMG {width:100%;height:auto;}

		#cars_txt {width:inherit;height:inherit;position:absolute;top:80%;left:0px;z-index:3;}
			#cars_txt_bg {
				width:inherit;height:inherit;position:absolute;top:0px;left:0px;z-index:1;background-color:#000000;
				opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70);
			}
	
			#cars_txt_content {width:inherit;height:inherit;position:absolute;top:0px;left:0px;z-index:2;}
			#cars_txt_content .car_content_top {position:absolute;top:23px;left:20px;width:85%;height:70px;color:#FFFFFF;font:bold 30px helvetica,arial,sans-serif;background:none;overflow:hidden;}
			#cars_txt_content .car_content_bot {position:absolute;top:72px;left:20px;width:85%;height:50px;color:#FFFFFF;font:lighter 13px/21px helvetica,arial,sans-serif;background:none;overflow:hidden;}
			#cars_txt_content .car_content_bot A {text-decoration:none;color:#FFFFFF;}

		#cars_imgdiv_hood {width:inherit;height:inherit;position:absolute;top:0px;left:0px;z-index:4;}

		#cars_nav {height:20px;overflow:auto;position:absolute;bottom:4%;right:0px;z-index:5;padding:0px 10px 0px 0px;}
			#cars_nav TD {padding:0px 3px 0px 3px;}
			#cars_nav TD.carnav_btn A DIV {height:20px;width:20px;}
			#cars_nav TD.carnav_on A DIV {height:20px;width:20px;background:url(/docs/images/dots.png) 0px -20px;overflow:hidden;}
			#cars_nav TD.carnav_off A DIV {height:20px;width:20px;background:url(/docs/images/dots.png) 0px 0px;overflow:hidden;}
	
	.index-body {position:relative;width:inherit;overflow:auto;clear:both;}
		.index-body-left {position:relative;width:74%;float:left;}
		.index-body-right {position:relative;width:26%;float:left;}

	.index-pods {position:relative;width:100%;margin-top:30px;margin-left:20px;}
		.pods-shell {position:relative;overflow:auto;clear:both;width:100%;margin-left:0px;}
			.pod_x1 {position:relative;width:220px;height:325px;float:left;overflow:hidden;padding-right:20px;}
			.pod_x2 {position:relative;width:460px;height:325px;float:left;overflow:hidden;padding-right:20px;}
			.pod_title {color:#000000;font:bold 17px helvetica,arial,sans-serif;padding-bottom:10px;}
				.pod_title A {text-decoration:none;color:#000000;}
			.pod_text {color:#000000;font:12px/17px helvetica,arial,sans-serif;padding-top:10px;}
				.pod_text A {text-decoration:none;color:#000000;}
			.pod_x1 .pod_image {height:220px;width:220px;}
			.pod_x2 .pod_image {height:220px;width:460px;}

	.index-content {position:relative;width:100%;margin-top:0px;margin-left:20px;}
		.index-content-text {color:#000000;font:12px/17px helvetica,arial,sans-serif;padding:0px 25px 50px 0px;}
		

	.index-news {position:relative;width:220px;margin-top:30px;margin-left:20px;}
		.news-header {position:relative;width:inherit;height:60px;background:#e3dbd0;}
			.news-header-title {position:absolute;top:10px;left:20px;font:bold 30px arial,helvetica,sans-serif;}
			.news-header-icon  {position:absolute;top:10px;right:10px;}
		.news-body {position:relative;width:inherit;padding-bottom:2px;background:#e3dbd0;}

	.tan-box-ends {position:relative;width:inherit;height:10px;background:#e3dbd0;}
	.tan-top-left {width:10px;height:10px;position:absolute;top:0px;left:0px;background:url(/docs/images/gray_ul.jpg) no-repeat;}
	.tan-top-right {width:10px;height:10px;position:absolute;top:0px;right:0px;background:url(/docs/images/gray_ur.jpg) no-repeat;}
	.tan-bot-left {width:10px;height:10px;position:absolute;top:0px;left:0px;background:url(/docs/images/gray_bl.jpg) no-repeat;}
	.tan-bot-right {width:10px;height:10px;position:absolute;top:0px;right:0px;background:url(/docs/images/gray_br.jpg) no-repeat;}

.content-sec {position:relative;width:inherit;}
	.sec-body {position:relative;width:inherit;margin-top:50px;clear:both;overflow:auto;}
		.sec-body-left {position:relative;width:240px;float:left;}
		.sec-body-right {position:relative;width:740px;float:left;}
		.sec-body-left-small {position:relative;width:240px;float:left;display:none;}

	.sec-sidebar {position:relative;padding-left:20px;}
		.sidebar-content {margin-top:20px;}
		.sidebar-pods {margin-top:20px;}

	.sec-content {position:relative;margin-left:5%;width:95%;}
		.sec-body-title {padding:0px 0px 20px 0px;width:75%;}
		.sec-body-content {padding:0px 0px 20px 0px;width:75%;}
	.sec-body IMG,
	.sec-body EMBED {max-width:600px;height:auto;}

	.rss-shell {padding-top:25px;}
	.rss-item {padding-bottom:15px;}

/* CMS Styles */
.c_title {color:#000000;font:bold 12px/16px helvetica,arial,sans-serif;}
.c_title A[href] {color:#000000;}

.c_subtitle {color:#a7a9ac;font:19px/24px helvetica,arial,sans-serif;}
.c_subtitle A[href] {color:#a7a9ac;}

.c_body {color:#231f20;font:13px/19px helvetica,arial,sans-serif;}
.c_body UL {padding-left:15px;}
.c_body LI {padding: 5px 0px 5px 5px;}
.c_body A[href] {color:#ee3124;}

.c_sidebar {color:#231f20;font:13px/19px helvetica,arial,sans-serif;}
.c_sidebar A[href] {color:#000000;}

.c_footer {color:#000000;font:11px/15px helvetica,arial,sans-serif;}
.c_footer A[href] {color:#000000;}

.c_header {font:bold 36px/40px helvetica,arial,sans-serif;color:#000000;}
.c_header H1 {font:bold 36px/40px helvetica,arial,sans-serif;color:#000000;margin:0px;padding:0px;}

.c_headline1 {color:#ee3124;font:16px/17px helvetica,arial,sans-serif;display:inline-block;padding-bottom:6px;padding-top:6px;}
.c_headline2 {color:#ee3124;font:13px/17px helvetica,arial,sans-serif;display:inline-block;padding-bottom:6px;padding-top:6px;}

.c_red {color:#ed1c24;}
.c_gray {color:#a7a9ac;}





#modal_container {background-color:#FFFFFF;padding:20px;}
	#modal_shell {padding:5px;text-align:left;}
#modal_text {font:12px verdana;padding:15px 0px 0px 0px;}


.side_top {padding:8px 0px 8px 0px;border-bottom:1px solid #d4cfb6;}
.side_top A {color:#ee3124;font:bold 17px/17px helvetica,arial,sans-serif;text-decoration:none;}

.side_item {padding:8px 0px 8px 0px;border-bottom:1px solid #d4cfb6;}
.side_item A {color:#a7a9ac;font:13px/15px helvetica,arial,sans-serif;text-decoration:none;}
.side_item A:hover {color:#ed1c24;}
.side_item A.on {color:#ed1c24;font:bold 13px/15px helvetica,arial,sans-serif;}

.site_item_sub {padding:8px 0px 8px 20px;border-bottom:1px solid #d4cfb6;}
.site_item_sub A {color:#a7a9ac;font:13px/15px helvetica,arial,sans-serif;text-decoration:none;}
.site_item_sub A:hover {color:#ed1c24;}
.site_item_sub A.on {color:#ed1c24;}

#permitbox {height:896px;width:940px;position:relative;}
	#permitbox_shell {height:896px;width:940px;position:absolute;background:url(/docs/images/permit/bg.jpg) no-repeat top left;z-index:1;top:0px;left:0px;}
	#permitbox_close {height:33px;width:33px;position:absolute;z-index:2;top:-16px;right:16px;}
	.permitbox-layout {height:896px;width:680px;position:absolute;top:0px;right:0px;}
	.permitbox-fire {height:223px;width:328px;position:absolute;bottom:60px;right:30px;}

	.pbox-title {font:bold 37px/45px arial,helvetica,sans-serif;color:#000000;padding-top:40px;width:600px;}
	.pbox-subtitle {font:19px/27px arial,helvetica,sans-serif;color:#000000;padding-top:17px;width:600px;}
	.pbox-message {font:19px/27px arial,helvetica,sans-serif;color:#000000;padding-top:0px;padding-left:5px;width:320px;}

	.pbox-form {padding-top:15px;}
	.pbox-form-item {}
	.pbox-form-title {font:14px arial,helvetica,sans-serif;color:#000000;padding-bottom:6px;}
	.pbox-input {font:19px arial,helvetica,sans-serif;color:#000000;border:1px solid #a7a9ac;padding:10px;}
	.pbox-form-item-text {font:19px arial,helvetica,sans-serif;color:#000000;padding:12px;}
	.pbox-form-item-memo {font:13px arial,helvetica,sans-serif;color:#000000;vertical-align:top;}

	.pbox-first-name {width:250px;}
	.pbox-last-name {width:250px;}
	.pbox-address {width:538px;}
	.pbox-city {width:215px;}
	.pbox-state {width:150px;}
	.pbox-zip {width:100px;}
	.pbox-email {width:250px;}
	.pbox-memo {width:250px;}

	.pbox-video {width:639px;height:304px;padding-top:15px;}

.pbox-submit {position:absolute;width:257px;height:45px;left:0px;bottom:100px;}
.pbox-submit-2 {position:absolute;width:257px;height:45px;left:0px;bottom:150px;display:none;}
.pbox-submit-3 {position:absolute;width:257px;height:45px;left:0px;bottom:200px;display:none;}
.pbox-submit-4 {position:absolute;width:600px;height:45px;left:0px;bottom:375px;display:none;font:14px arial,helvetica,sans-serif;}
	.pbox-print-input {font:11px arial,helvetica,sans-serif;width:520px;padding:10px;border:1px solid #a7a9ac;background:#FFFFFF;}
#permit_video_done {padding-top:30px;display:none;}

.pbox-quiz-result {position:relative;padding-top:30px;height:30px;}
#permit_quiz_yes {position:absolute;left:0px;top:0px;display:none;}
#permit_quiz_no {position:absolute;left:0px;top:0px;display:none;}

.white {color:#FFFFFF;}

.pbox-optin {
    -webkit-appearance:none;
    width:30px;
    height:30px;
    background:white;
    border-radius:5px;
    border:1px solid #a7a9ac;
}

.pbox-terms {
	font:15px arial,helvetica,sans-serif;color:#000000;border:1px solid #a7a9ac;padding:15px;background:#FFFFFF;
	margin-top:15px;margin-bottom:15px;width:500px;height:100px;overflow:auto;
}

.valid-box-15 {height:30px;width:30px;position:absolute;top:8px;right:18px;z-index:2;}
.valid-box-0 {height:30px;width:30px;position:absolute;top:8px;right:3px;z-index:2;}
.valid-no {height:30px;width:30px;background:url(/docs/images/permit/no.jpg);}
.valid-yes {height:30px;width:30px;background:url(/docs/images/permit/yes.jpg);}

.valid-check-on {height:30px;width:30px;background:url(/docs/images/permit/check-on.jpg);}
.valid-check-off {height:30px;width:30px;background:url(/docs/images/permit/check-off.jpg);}

.valid-box {height:42px;width:42px;border:1px solid #a7a9ac;background:#FFFFFF;position:relative;}
.valid-box .valid-no,
.valid-box .valid-yes {position:absolute;left:6px;top:6px;}

.quizbox-layout {width:600px;height:350px;}
.quizbox-title {font:bold 25px arial,helvetica,sans-serif;color:#000000;padding-top:35px;}
.quizbox-subtitle {font:15px arial,helvetica,sans-serif;color:#000000;padding-top:15px;}
.quizbox-content {padding-top:15px;}
	.quiz-answer {font:19px arial,helvetica,sans-serif;color:#895a20;padding-bottom:15px;}
	.quiz-button {padding:0px 15px 15px 0px;}
	.quiz-button DIV {height:27px;width:27px;overflow:hidden;}
		.radioimg-off {background:url(/docs/images/permit/box.png) no-repeat 0px 0px;}
		.radioimg-on {background:url(/docs/images/permit/box.png) no-repeat 0px -27px;}
